IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[EQUALSCORE_REMESSA_PROCESSAMENTO]') AND type in (N'U'))
BEGIN
CREATE TABLE EQUALSCORE_REMESSA_PROCESSAMENTO(
	[ID_REMESSA] [BIGINT] NOT NULL,
	[PROCESSADO] [VARCHAR] NOT NULL,
 CONSTRAINT [PK_EQUALSCORE_REMESSA_PROCESSAMENTO] PRIMARY KEY CLUSTERED ([ID_REMESSA] ASC
) ON [PRIMARY]
) ;
END

